Error

two or more packages specified (libgegl-0.3-0 libsane-extras)